Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.wst.css.ui.tests
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.wst.css.ui.tests.CSSUITestsPlugin
Bundle-Version: 1.0.200.v200805140200
Eclipse-LazyStart: true
Bundle-Vendor: %Bundle-Vendor.0
Require-Bundle: org.eclipse.ui,org.eclipse.core.runtime,org.eclipse.ws
 t.css.ui,org.eclipse.wst.sse.ui,org.eclipse.wst.css.core,org.eclipse.
 jface.text,org.eclipse.ui.workbench,org.eclipse.ui.editors,org.eclips
 e.wst.sse.core,org.junit;bundle-version="[3.8.0,4.0.0)"
Bundle-RequiredExecutionEnvironment: J2SE-1.4
Bundle-Name: %Bundle-Name.0
Bundle-Localization: plugin
Bundle-ClassPath: cssuitests.jar
Export-Package: org.eclipse.wst.css.ui.tests,org.eclipse.wst.css.ui.te
 sts.viewer

